<ICA lang="NL">
	<Properties>
    <Property name="Str.ProductDisplayName" value="Corel WinDVD Pro 12"/>
    <Property name="Str.SetupAlreadyRunning" value="Setup.exe is al actief."/>
    <Property name="Str.SetupAlreadyInstalled" value="Installer heeft een Corel WinDVD-programma op uw computer gevonden.  Beide programma's kunnen niet  op dezelfde computer worden geïnstalleerd. Maak de installatie eerst ongedaan en probeer het vervolgens opnieuw."/>
	<Property name="Str.CancelSetupPrompt" value="Weet u zeker dat u de installatie van %s wilt annuleren?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
    <Property name="Str.CouldNotOpenCore" value="Er is een probleem opgetreden bij een poging de software te configureren. Het bestand %s kan niet worden geopend. Wilt u doorgaan?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
    <Property name="Str.NoFolderAccess" value="De map %s kan niet worden geopend" comment="%s is replaced with the folder name"/>
    <Property name="Str.PathTooLong" value="Het pad naar de installatiemap voor %s mag uit maximaal %s tekens bestaan. Selecteer een andere bestemming." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
    <Property name="Str.Initializing.Text" value="Initialiseren: een ogenblik geduld ..."/>
    <Property name="Str.Initializing.Text.Cancelling" value="Bewerking afbreken..."/>
	<Property name="Str.Feature.MainApp" value="Corel WinDVD Pro 12"/>
	<Property name="Str.Feature.MainApp.Desc" value="Corel WinDVD Pro 12 is krachtige software voor grafisch ontwerp, pagina-indeling en fotobewerking."/>
	<Property name="Str.Dlg.Button.Back.Tooltip" value="Vorige pagina weergeven" Persist="1"/>
    <Property name="Str.Dlg.Button.Next.Tooltip" value="Naar de volgende pagina"/>
    <Property name="Str.Dlg.Button.Cancel.Tooltip" value="De installatiewizard annuleren"/>
    <Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="U kunt pas doorgaan nadat u akkoord bent gegaan met de licentievoorwaarden."/>
    <Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="U kunt pas doorgaan nadat u akkoord bent gegaan met de licentievoorwaarden." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
    <Property name="Str.DestinationFolder" value="Selecteer de map waarin u de software wilt installeren."/>
    <Property name="Str.SerialNotValid" value="Het serienummer is ongeldig."/>
    <Property name="Str.SerialInput.NeedSerial.Tooltip" value="Voer het serienummer van uw product in om door te gaan."/>
    <Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Het serienummer is geldig. Klik op de knop Volgende om door te gaan."/>
    <Property name="Str.Error.35000" value="U beschikt over onvoldoende bevoegdheden om deze installatie uit te voeren. Voor deze installatie zijn beheerdersbevoegdheden of verhoogde bevoegdheden vereist. Neem contact op met uw beheerder en probeer de installatie vervolgens opnieuw uit te voeren."/>
    <Property name="Str.ProgressText.Default" value="%d%% voltooid" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
	<Property name="Str.Running.VS2005.text" value="Microsoft Visual C++ 2005 Redistributable wordt geconfigureerd. Een ogenblik geduld"/>
	<Property name="Str.Running.VS2008.text" value="Microsoft Visual C++ 2008 Redistributable wordt geconfigureerd. Een ogenblik geduld"/>
	<Property name="Str.Running.DXNov2008Min.text" value="DirectX wordt geconfigureerd. Een ogenblik geduld"/>
	<Property name="Str.Running.QuickTime.text" value="QuickTime wordt geconfigureerd. Een ogenblik geduld"/>
	<Property name="Str.Running.Google.text" value="Wacht terwijl wij Google Chrome en Toolbar configureren"/>
    <Property name="Str.CacheSetupSource.Progress.text" value="De installatiebestanden worden voorbereid. Een ogenblik geduld..."/>
    <Property name="Str.Text.RequiredFeature" value="(vereist)"/>
    <Property name="Str.ProgressText.Common" value="%d%% voltooid - Corel WinDVD Pro 12 configureren..."/>
    <Property name="Str.ProgressText.XML" value="%d%% voltooid - Microsoft XML configureren..."/>
    <Property name="Str.ProgressText.ShellExt" value="%d%% voltooid - Corel Windows-shelluitbreiding configureren..."/>
    <Property name="Str.Running.WMEncoder.text" value="WMEncoder wordt geconfigureerd. Een ogenblik geduld"/>
    <Property name="Str.LaunchCondition.Privileged" value="U beschikt over onvoldoende bevoegdheden om deze installatie uit te voeren. Voor deze installatie zijn beheerdersbevoegdheden of verhoogde bevoegdheden vereist. Neem contact op met uw beheerder en probeer de installatie vervolgens opnieuw uit te voeren."/>
    <Property name="Str.LaunchCondition.VersionNT500" value="Corel Sprindfield kan alleen op Windows XP en Windows Vista worden geïnstalleerd. De installatie wordt nu beëindigd."/>
    <Property name="Str.DiskSpace.Bytes" value="bytes"/>
    <Property name="Str.DiskSpace.Kb" value="Kb"/>
    <Property name="Str.DiskSpace.MB" value="MB"/>
    <Property name="Str.DiskSpace.GB" value="GB"/>
    <Property name="Str.DiskSpace.TB" value="TB"/>
    <Property name="Str.DiskSpace.RequiredString" value="%s vereist"/>
    <Property name="Str.UpgradeProgressText" value="De volgende toepassingen worden verwijderd: "/>
	<Property name="Str.Dlg.Desc.RemoveAll" value="Weet u zeker dat u %s en alle onderdelen volledig wilt verwijderen?"/>
    <Property name="Str.Error.LessVersion" value="Er is al een nieuwere versie op uw systeem geïnstalleerd. U moet de huidige versie eerst verwijderen om verder te kunnen gaan."/>
	<Property name="Str.Error.AppIsRunning" value="%s is momenteel actief. Sluit de toepassing eerst af en probeer het opnieuw."/>
    <Property name="Str.Error.AnotherVersion" value="Er is al een bestaande versie van %s op uw systeem geïnstalleerd. U moet de huidige versie verwijderen om verder te gaan."/>
	<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
	<Property name="Str.DPI.Error" value="De huidige weergaveresolutie is lager dan de standaard van de installatie. Verhoog de weergaveresolutie en probeer opnieuw."/>
	<Property name="Str.Error.Upgrade" value="Kan geen eerder geïnstalleerde versie van het programma vinden. Controleer en probeer opnieuw."/>
    <Property name="Str.OutOfDiskSpace.Warning" value="De schijfruimte die nodig is voor de installatie overschrijdt de beschikbare schijfruimte."/>
	
	<!-- Patch -->
	<Property name="Str.PatchInitializeProgressText" value="Bezig met zoeken naar producten die bijgewerkt moeten worden: %s" comment="%s is replaced with each product being evaluated"/>
	<Property name="Str.LaunchCondition.APNotInstalled" value="U moet %s installeren voordat u deze component installeert."/>
	<Property name="Str.LaunchCondition.NotTargetVersion" value="Er is momenteel geen update van de geïnstalleerde software vereist."/>
	
    </Properties>
</ICA>
